It's all about the answers!

Ask a question

Upgrade from CLM 4.0.1 to CL 4.0.3 - Error: database connection sequence is invalid


Kiran Nagara (10741723) | asked Jul 27 '13, 9:56 a.m.
retagged Aug 15 '13, 2:16 p.m. by Ralph Earle (25738)
While upgrading from CLM 4.0.1 to CLM 4.0.3 you may face error while running the migration scripts

Error: database connection sequence is invalid


One answer



permanent link
Kiran Nagara (10741723) | answered Jul 27 '13, 10:00 a.m.
edited Jul 27 '13, 10:01 a.m.
CLM 4.0.1 supports DB2 9.7 and CLM 4.0.3 supports DB2 10.1, So at the time of CLM upgrade if you have upgraded Db2 from 9.7 to Db2 10.1 installation, Please make sure you upgrade the database too by using the cmd "db2 UPGRADE DATABASE JTS/CCM/QM/DW USER username using password" Else you will get the error database connection sequence is invalid...

Regards,
-Kiran

Comments
1
Rosa Naranjo commented Aug 14 '13, 3:27 p.m.
FORUM MODERATOR / JAZZ DEVELOPER

Kiran
CLM 4.0.3 still supports DB2 9.7. The difference is that the version of DB2 bundled with the product usually gets updated and in this case, CLM 4.0.3 was bundled with DB2 10.1.  However, this does not mean that the consumers need to upgrade from 9.7 to 10.1 just because they are upgrading from CLM 4.0.1 to 4.0.3.


Kiran Nagara commented Aug 15 '13, 12:28 p.m. | edited Aug 15 '13, 12:29 p.m.

Rosa,
You are right... Its was a bit confusing after checking the system requirement page... But anyways still if someone upgrades DB2 at the time of CLM upgrade the above info holds good...

Your answer


Register or to post your answer.